<?php
if($this->session->userdata('is_logged_in')===FALSE){
            redirect('login');
}
?>
<div class="templatepopcentering" style="width:500px;margin-top: 1%;">
    <div id='pop' style="border: 1px solid #ffffff;">
    <div class="detil" style="padding: 2px;background-color: white;"> 
        <form id="frm_mil_akta_kasasi" class="templatepopform" method="post" action="<?php echo base_url().'c_template_mil_akta_bht/cetak_akta_bht';?>">
           <table id="" style="padding:5px;"> 
            <tr>
                <td colspan="2" class="templatepoptitle">
				<?php 
					$i=0;
					foreach ($template->result() as $template){
						if ($i=='0'){
							$judul=$template->namatemplate;
							$judul=explode("Untuk",$judul);
							$jnsperkara=$template->jnsperkara;
						}
					}
						echo strtoupper($judul[0]."<br/>Perkara ".$jnsperkara);
				?>
                </td>
            </tr>
            <tr class="row_terdakwa">
                <td class="templatepopleftcol">Jenis Template<font color=red>*</font></td>
                    <td style="">
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:250px;' name="jenistemplate" id="jenistemplate" class="custom-dropdown__select custom-dropdown__select--white">
								<option value="2">Akta Putusan Telah Memperoleh Kekuatan Hukum Tetap (14 Hari)</option>
								<option value="1">Akta Putusan Telah Memperoleh Kekuatan Hukum Tetap(7 Hari)</option>
							</select>
                    </span>
					</td> 
            </tr>
            <tr class="tanggapan_terdakwa">
                <td class="templatepopleftcol">Tanggapan Terdakwa<font color=red>*</font></td>
                    <td style="">
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:250px;' name="tanggapan" id="tanggapan" class="custom-dropdown__select custom-dropdown__select--white">
								<option value="1">Terdakwa Menerima</option>
								<option value="2">Terdakwa Pikir-Pikir</option>
							</select>
                    </span>
					</td> 
            </tr>
            <tr>
                <td colspan="2" style="background:white;" align="center"><br>                   
                    <input type="hidden" id='curr_date' value="<?php echo date('d/m/Y');?>">
					<input type="hidden" id="enc" name = 'enc' value="<?php echo $enc; ?>">
                    <input type="button" id="kembali" value="Kembali" class="btn">
                    <input type="submit" id="print_btn" value="Cetak" class="btn">
                </td>
            </tr>
            </table>
        </form>
    </div>
    </div>
</div>
<script type="text/javascript">
$('#kembali').closingFormWin();
$('#frm_mil_akta_kasasi').submit(function(e) {
    var pembuat = $('#pembuat').val();
    if(pembuat == -1){
        message_error_show('Silahkan Pilih Pejabat Pembuat AKTA');
        e.preventDefault();
    }
    var putusan = $('#putusan').val();
    if(putusan == -1){
        message_error_show('Silahkan Pilih Kasasi Terhadap Putusan PN/PT');
        e.preventDefault();
    }
});
$("tr.tanggapan_terdakwa").hide();
$("#jenistemplate").change(function(){
    if(($(this).val()==1))
    $("tr.tanggapan_terdakwa").show();
    else $("tr.tanggapan_terdakwa").hide();
})
</script>